

select {font-size:1rem; letter-spacing: var(--letter-spacing-input); color:var(--basic); -webkit-appearance: none; -webkit-border-radius: 0; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; width: 100%; line-height:54px; outline:none;}
.input {font-size:1rem; letter-spacing: var(--letter-spacing-input); color:var(--basic); -webkit-appearance: none; -webkit-border-radius: 0; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; width: 100%; line-height:54px; outline:none;}
.textarea {font-size:1rem; line-height: 170%; letter-spacing: var(--letter-spacing-input); color:var(--basic); border:1px solid var(--border); padding:15px; box-sizing:border-box; width: 100%; height: 190px; outline:none; -webkit-appearance: none; -webkit-border-radius: 0;}
.textarea::placeholder{font-size:1rem; letter-spacing: var(--letter-spacing-input); color:rgba(17,17,17,.4); line-height: 170%; }

/* 첨부파일 */
.filebox {display: flex; width: 100%; box-sizing:border-box;}
.filebox input[type="file"] {position: absolute; width: 1px; height: 1px; padding: 0; margin: -1px; overflow: hidden; clip: rect(0,0,0,0); border: 0;}
.filebox label {display: inline-block; width: 100px; height: 56px !important; color: var(--white); background:var(--black); cursor: pointer; font-size: 0.889rem; line-height: 54px !important; font-weight: 500; box-sizing:border-box; transition:all .3s linear; text-align:center; letter-spacing: var(--letter-spacing-button); padding: 0;}
.filebox label:hover {background: var(--black);}
.filebox .upload-name {width: calc(100% - 100px); box-sizing:border-box; padding: 0 15px; font-size: 1rem; line-height: 54px; color: var(--basic); display: block; border:1px solid var(--border); border-left: 0; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important;}




/* 입력항목 */
.form_table{width:100%; text-align:left; border-bottom: 1px solid var(--border);}
.form_table dl{display: flex; flex-wrap:wrap; border-left: 1px solid var(--border); border-right: 1px solid var(--border);}
.form_table dl ~ dl{border-top: 1px solid var(--border);}
.form_table dl dt{width: 215px; padding: 12px; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center;}
.form_table dl dt p{font-size: 1rem; font-weight: 700; color: var(--black); line-height: 150%; letter-spacing: var(--letter-spacing-body);}
.form_table dl dt span{display: inline-block; color: var(--main); font-weight: 700;}
.form_table dl dd{display: flex; align-items: center; flex-wrap: wrap; flex:1; padding: 12px 12px 12px 0; box-sizing: border-box;}
.form_table dl dd .sub_txt{width: 100%; font-size: 1rem; letter-spacing: var(--letter-spacing-body); line-height: 150%; color: var(--basic); padding: 7px 0 0;}
.form_table dl dd .sub_txt a{display: inline-block; letter-spacing: inherit; line-height: inherit;}
.form_table dl dd .hipen{width: 35px; display:inline-block; text-align: center; font-size: 1rem;}

.form_table dd .select_num{width:calc((100% - 70px)/3);}
.form_table dd .input_num{width:calc((100% - 70px)/3);}
.form_table dd .input_email{width:calc((100% - 39px)/3);}
.form_table dd .select_email{width:calc((100% - 39px)/3); margin-left: 4px;}

.form_table dd .norobot_img{display:inline-block; vertical-align: top; padding:11px 0; box-sizing:border-box;}
.form_table dd .vcode{display:inline-block; vertical-align: top; width:calc(50% - 80px);}

.form_table dl.title{border: 0; padding: 20px 15px; box-sizing: border-box; background:var(--main);}
.form_table dl.title dt{width: 100%; padding: 0; font-size: 1.111rem; font-weight: 800; color: var(--white);}




.agree_con{margin-top: 30px; }
.agree_pri{padding: 20px; background: var(--grayBg); box-sizing: border-box;}
.privacy_head{display: flex; align-items: center; flex-wrap: wrap; justify-content: center;}
.privacy_head .agree_checkbox{display: inline-block; vertical-align: middle; margin: -2px 10px 0 0; width: 20px; height: 20px; }
.privacy_head .checkbox_wrap{text-align: center; font-size: 1rem; letter-spacing: var(--letter-spacing-body); line-height: 150%; color: var(--basic);}
.privacy_head .option{cursor: pointer; font-size: 1rem; font-weight: 700; line-height: 130%; color: var(--black); display: inline; box-shadow: 0 -1px 0 inset var(--black); letter-spacing: var(--letter-spacing-body);}
.privacy_agree{margin-top: 10px; display: block; overflow: hidden;}
.privacy_agree .textarea{width: 100%; height: 100%; font-size:0.889rem;}
 
.formBtn{display: flex; justify-content: center; gap:4px; padding-top: 30px;}
.formBtn button{padding: 0; cursor: pointer; width: 200px; height: 66px; border-radius: 66px; border:1px solid var(--basic); text-align: center; font-size:1.111rem; font-weight: 400; color: var(--white); letter-spacing: var(--letter-spacing-button); transition: all .3s ease;}
.formBtn button.btn_cancel{background: var(--basic); border-color: transparent;}
.formBtn button.btn_cancel:hover{border-color:var(--basic); background: var(--white); color: var(--basic); font-weight: 700; transition: all .3s ease;}
.formBtn button.btn_confirm{background: var(--main); border-color: var(--main); font-weight: 700;}
.formBtn button.btn_confirm:hover{background: var(--white); color: var(--main); transition: all .3s ease;}




/*******************************************************************************
	@media ~980px
*******************************************************************************/
@media all and (max-width:980px){
	.form_table dl dt{width: 150px;}
	.form_table dd .vcode{width:calc(100% - 80px);}

}
/*******************************************************************************
	@media ~680px
*******************************************************************************/
@media all and (max-width:680px){

	select {padding:0 10px; line-height:44px;}
	.input {padding:0 10px; line-height:44px;}
	.textarea {padding:10px;}
	
	/* 첨부파일 */
	.filebox {}
	.filebox label {width: 80px; height: 46px !important; line-height: 44px !important;}
	.filebox .upload-name {width: calc(100% - 80px); padding: 0 10px; line-height: 44px;}


	/* 입력항목 */
	.form_table{}
	.form_table dl{}
	.form_table dl dt{width: 100%; padding: 10px;}
	.form_table dl dd{padding: 0 10px 10px;}
	.form_table dl dd .sub_txt{padding: 7px 0 0;}
	.form_table dl dd .hipen{width: 20px;}

	.form_table dd .select_num{width:calc((100% - 40px)/3);}
	.form_table dd .input_num{width:calc((100% - 40px)/3);}
	.form_table dd .input_email{width:calc((100% - 20px)/2);}
	.form_table dd .select_email{width:100%; margin: 4px 0 0;}

	.form_table dd .norobot_img{padding:6px 0;}

	.form_table dl.title{padding: 15px;}




	.agree_con{margin-top: 20px; }
	.agree_pri{padding: 15px;}
	.privacy_head{gap:5px 0;}
	.privacy_head .agree_checkbox{margin: -2px 5px 0 0; width: 16px; height: 16px; }
	.privacy_agree{margin-top: 6px;}
	 
	.formBtn{padding-top: 20px;}
	.formBtn button{width: 150px; height: 50px; font-size: 1rem;}
	


}

